pkgbase = python-fenicsprecice
	pkgdesc = FEniCS-preCICE adapter is a preCICE adapter for the open source computing platform FEniCS
	pkgver = 2.0.0
	pkgrel = 1
	url = https://github.com/precice/fenics-adapter
	arch = any
	license = LGPL3
	checkdepends = python-pytest
	makedepends = python-build
	makedepends = python-installer
	makedepends = python-setuptools
	makedepends = python-wheel
	depends = python-pyprecice
	depends = python-dolfin
	depends = python-scipy
	source = fenics-adapter-2.0.0.tar.gz::https://github.com/precice/fenics-adapter/archive/v2.0.0.tar.gz
	sha512sums = e8565bf42aa2adb6adbff6741bdf1acc1ae9042288f1032b0af11153b2092a4a9faeb9dcbdbd8045669cf0a4a42ae5f539f3ce3befdd6d1bfe84dc37011c2b0c

pkgname = python-fenicsprecice
